
/* Mainimg
===============================================================*/
#Mainimg {
	height:171px;
}

#Mainimg h2 {
	width:966px;
	padding:73px 0 0 0;
	margin:0 auto;
}


#Mainimg h2 span {
	display:block;
	width:228px;
	height:86px;
	text-indent:-9999px;
	background:url(../images/flow/img_tit_01.jpg) no-repeat 0 0;
}

#Mainimg h2 span.pri {
	display:block;
	width:320px;
	height:86px;
	text-indent:-9999px;
	background:url(../images/privacy/img_tit_01.jpg) no-repeat 0 0;
}


/* fig
===============================================================*/
.fig {
	width:715px;
	height:289px;
	margin:0 0 25px 0;
	position:relative;
}

.fig p {
	position:absolute;
	top:0;
	left:-6px;
}


/* lead
===============================================================*/
.lead {
	padding:0 10px 30px 10px;
}

.lead p {
	color:#4b3822;
	font-size:14px;
	padding:0 0 25px 0;
}

.lead p.s {
	padding:0 0 5px 0;
}

.lead p.s span {
	color:#506f0a;
	font-weight:bold;
}

.lead ul {
	padding:0 0 25px 0;
}

.lead ul li {
	color:#4b3822;
	font-size:14px;
}


/* con
===============================================================*/
.con h3 {
	width:715px;
	height:74px;
	text-indent:-9999px;
}

#con01 h3 {
	background:url(../images/flow/img_tl_01.gif) no-repeat 0 0;
}

#con02 h3 {
	background:url(../images/flow/img_tl_02.gif) no-repeat 0 0;
}

#con03 h3 {
	background:url(../images/flow/img_tl_03.gif) no-repeat 0 0;
}

#con04 h3 {
	background:url(../images/flow/img_tl_04.gif) no-repeat 0 0;
}

#con05 h3 {
	background:url(../images/flow/img_tl_05.gif) no-repeat 0 0;
}

#con06 h3 {
	background:url(../images/flow/img_tl_06.gif) no-repeat 0 0;
}

#con07 h3 {
	background:url(../images/flow/img_tl_07.gif) no-repeat 0 0;
}

.con .box {
	padding:20px 0 0 0;
	margin:0 0 30px 0;
	background:url(../images/flow/img_bg_01.gif) no-repeat right top;
}

.con .box p {
	color:#4b3822;
	padding:0 10px;
	font-size:14px;
}

.con .box p.pd {
	padding:0 10px 15px 10px;
}

.con .box p.st {
	color:#bd4700;
}

.con .box ul li {
	color:#4b3822;
	font-size:14px;
	padding:0 10px;
	margin:0 0 0 19px;
	text-indent:-19px;
}

.con .box span.br {
	display:block;
}

.con .box .sbox {
	border:#e0dcd7 1px solid;
	padding:15px 15px 5px 15px;
	margin:0 0 15px 0;
	background:url(../images/flow/img_bg_02.gif) repeat 0 0;
}

.con .box .sbox h4 {
	color:#506f0a;
	font-size:16px;
	padding:0 0 10px 0;
}

.con .box .sbox h4.red {
	color:#c60000;
}

.con .box .sbox dl {
	padding:0 0 10px 0;
}

.con .box .sbox dl dt {
	font-weight:bold;
	color:#4b3822;
	font-size:14px;
}

.con .box .sbox dl dd {
	color:#4b3822;
	font-size:14px;
	padding:0 0 0 19px;
}

.con .box .left_con {
	width:358px;
	float:left;
}

.con .box .right_con {
	width:313px;
	padding:0 10px 0 0;
	float:right;
}

.con .box table {
  width: 100%;
  border-spacing: 1px;
  border-collapse:separate;
  background: #d4d2d0;
}

.con .box table th {
	font-size:14px;
	padding:8px 10px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	text-align:center;
	background-color: #c69c61;
	border:#ffffff 1px solid;
}

.con .box table td {
	padding:8px 10px;
	font-size:14px;
 	border:#ffffff 1px solid;
	background: #FFF;
	position:relative;
}

.con .box table .c {
	text-align:center;
}


